{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.crl.enderman": {
      "arrays": {
        "materials": {
          "Array.materials": [ "Material.default", "Material.invisible" ]
        }
      },
       "geometry": "Geometry.default",
       "materials": [ { "*": "Array.materials[query.is_invisible]" } ],
       "textures": [ "Texture.default" ]
    },
    "controller.render.crl.enderman.face": {
      "arrays": {
        "materials": {
          "Array.materials": [ "Material.default", "Material.invisible" ]
        }
      },
       "geometry": "Geometry.face",
       "materials": [ { "*": "Array.materials[query.is_invisible]" } ],
       "textures": [ "Texture.face" ]
    }
  }
}
